package es.uv.garcosda.mail;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class DbcdsS111MailApplication {

	public static void main(String[] args) {
		SpringApplication.run(DbcdsS111MailApplication.class, args);
	}

}
